468x60
Logo2
 首页 > 互联网 > 正文

总提示没微软的。Net,SDK,2以,SDK,的安装powerbuider11.5总没的微软.Net,2版本我已经明安装

编辑: www.hoiming.net 弘明数码综合网    来源:用户发布   发布时间:2018-3-14   浏览次数:38



总安提示没微软的。Net,2以上版本,SDK,安装安powerbuider11。5,可是我已经明安装了


【讨论交流】

win8.164位安装什么版本的powerbuilder合适?
我用PB11.5 Win7 64位,没有问题.win8从来没试过。可以参考一下 http://巅峰百科问答网bbs.csdn.net/topics/*267

powerbuilder11.5数据管道不可用
安装的时候是不是全部安装啊? 连接管道的时候要打开一个数据库 我的是正常的,我也没有办法给你啊,PB11.5的ISO文件2G多

PocketBuilder2.5是不是包含在pb11.5里
------解决方案-------------------- pb11和ppb2.5是两个软件。你要去下载pocketbuilder


上一篇:候病毒木马附件病毒补丁在哪打?
ad250_1
ad250_2
本站内容由用户发布,本站无法保证其部分内容的真实性,请用户一定仔细判断!
[弘明数码综合网 www.hoiming.net]   [联系QQ:8859-9718]  
津ICP备18307289号